// 分公司特殊组件页面注册
import Vue from 'vue'

export default function () {
  Vue.component('collect-manage', (resolve) => { require(['./CollectManage'], resolve) })
  // 自己加的
  Vue.component('meter-rate-query', (resolve) => { require(['./MeterRateQuery'], resolve) })
}
